@charset "utf-8";
@media (min-width: 1600px) {
  .container {
    max-width: 1600px;
  }
}

.col-bg-1, .col-bg-2, .col-bg-3, .col-bg-4, .col-bg-5, .col-bg-6, .col-bg-7, .col-bg-8, .col-bg-9, .col-bg-10, .col-bg-11, .col-bg-12, .col-bg,
.col-bg-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px;
}

@media (min-width: 1600px) {
  .col-bg {
    -ms-flex-preferred-size: 0;
    flex-basis: 0;
    -ms-flex-positive: 1;
    flex-grow: 1;
    max-width: 100%;
  }
  .col-bg-auto {
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    width: auto;
    max-width: 100%;
  }
  .col-bg-1 {
    -ms-flex: 0 0 8.333333%;
    flex: 0 0 8.333333%;
    max-width: 8.333333%;
  }
  .col-bg-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
  }
  .col-bg-3 {
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
  }
  .col-bg-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
  }
  .col-bg-5 {
    -ms-flex: 0 0 41.666667%;
    flex: 0 0 41.666667%;
    max-width: 41.666667%;
  }
  .col-bg-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
  }
  .col-bg-7 {
    -ms-flex: 0 0 58.333333%;
    flex: 0 0 58.333333%;
    max-width: 58.333333%;
  }
  .col-bg-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
  }
  .col-bg-9 {
    -ms-flex: 0 0 75%;
    flex: 0 0 75%;
    max-width: 75%;
  }
  .col-bg-10 {
    -ms-flex: 0 0 83.333333%;
    flex: 0 0 83.333333%;
    max-width: 83.333333%;
  }
  .col-bg-11 {
    -ms-flex: 0 0 91.666667%;
    flex: 0 0 91.666667%;
    max-width: 91.666667%;
  }
  .col-bg-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .order-bg-first {
    -ms-flex-order: -1;
    order: -1;
  }
  .order-bg-last {
    -ms-flex-order: 13;
    order: 13;
  }
  .order-bg-0 {
    -ms-flex-order: 0;
    order: 0;
  }
  .order-bg-1 {
    -ms-flex-order: 1;
    order: 1;
  }
  .order-bg-2 {
    -ms-flex-order: 2;
    order: 2;
  }
  .order-bg-3 {
    -ms-flex-order: 3;
    order: 3;
  }
  .order-bg-4 {
    -ms-flex-order: 4;
    order: 4;
  }
  .order-bg-5 {
    -ms-flex-order: 5;
    order: 5;
  }
  .order-bg-6 {
    -ms-flex-order: 6;
    order: 6;
  }
  .order-bg-7 {
    -ms-flex-order: 7;
    order: 7;
  }
  .order-bg-8 {
    -ms-flex-order: 8;
    order: 8;
  }
  .order-bg-9 {
    -ms-flex-order: 9;
    order: 9;
  }
  .order-bg-10 {
    -ms-flex-order: 10;
    order: 10;
  }
  .order-bg-11 {
    -ms-flex-order: 11;
    order: 11;
  }
  .order-bg-12 {
    -ms-flex-order: 12;
    order: 12;
  }
  .offset-bg-0 {
    margin-left: 0;
  }
  .offset-bg-1 {
    margin-left: 8.333333%;
  }
  .offset-bg-2 {
    margin-left: 16.666667%;
  }
  .offset-bg-3 {
    margin-left: 25%;
  }
  .offset-bg-4 {
    margin-left: 33.333333%;
  }
  .offset-bg-5 {
    margin-left: 41.666667%;
  }
  .offset-bg-6 {
    margin-left: 50%;
  }
  .offset-bg-7 {
    margin-left: 58.333333%;
  }
  .offset-bg-8 {
    margin-left: 66.666667%;
  }
  .offset-bg-9 {
    margin-left: 75%;
  }
  .offset-bg-10 {
    margin-left: 83.333333%;
  }
  .offset-bg-11 {
    margin-left: 91.666667%;
  }
}

body {
	font-family:  "微軟正黑體", "新細明體", "Arial Unicode MS",'Noto Serif TC';
	overflow-x: hidden;
}
@media (min-width:900px) {
	body {
		background-image: url(../img/all_bg.jpg);
		background-size: cover;
		/* background-attachment: fixed; */
		background-repeat: no-repeat;
		background-position: center center;
		object-fit: cover;
		object-position: 50% 50%;
	}
}
@media (max-width:991.98px) {
	body {
		padding: 0 0 60px 0;
	}
}



.footer {
	color: #fff;
	background-color: #0d3c84;
	text-align: center;
	padding: 24px 0;
}
.footer a {
	color: #0FC;
}
.share {
	margin: 8px 0;
}
.share img {
	margin: 0 2px;
}
.backtop {
	position: fixed;
	z-index: 99999;
	width: 48px;
	height: 48px;
	left: 100%;
	top: 80%;
	margin-top: -64px;
	margin-left: -64px;
	padding: 5px;
	background-color: rgba(000,000,000,0.5);
	text-align: center;
	color: #fff;
	font-size: 1.3rem;
	border-radius: 4px;
	cursor: pointer;
	-webkit-transition: background 0.3s; /* Safari */
	transition: background 0.3s;
}
.backtop:hover {
	background-color: #5783a280;
}


/*==========animate css==========*/
.animate__delay-5s{
	-webkit-animation-delay: 5s;
    animation-delay: 5s;
    -webkit-animation-delay: calc(var(--animate-delay)*5);
    animation-delay: calc(var(--animate-delay)*5);
}
.animate__delay-6s{
	-webkit-animation-delay: 6s;
    animation-delay: 6s;
    -webkit-animation-delay: calc(var(--animate-delay)*6);
    animation-delay: calc(var(--animate-delay)*6);
}
.animate__delay-7s{
	-webkit-animation-delay: 7s;
    animation-delay: 7s;
    -webkit-animation-delay: calc(var(--animate-delay)*7);
    animation-delay: calc(var(--animate-delay)*7);
}


/*==========header css==========*/

.header_logo {
	position: fixed;
	z-index: 950;
	top: 20px;
	left: 15px;
}
.header_logo img {
	-webkit-transition: all 0.3s; /* Safari */
	transition: all 0.3s;
	width: 240px;
	height: auto;
}

@media (min-width:992px) {
.header_logo {
	top: 24px;
	left: 15px;
}
.header_logo img {
	width: 320px;
}
}

@media (min-width:1400px) {
.header_logo {
	left: calc(50% - 685px);
}
.header_logo img {
	width: 320px;
}
}
/*==========nav css==========*/

.header_box{
	z-index:9999;position: relative;
}


.navbar{ padding:0px;}
.navbar-brand{ margin-left:15px;}
@media (min-width:768px){.navbar-brand{ margin-left:0;}}
.navbar-toggler{ margin:15px;}
.navbar-nav .nav-item .nav-link{ padding:15px;}
.navbar-nav .nav-item .nav-link:hover{ background-color:#999;}


.mobile_header{z-index:999999;/*background-color: transparent;*/color: #534741;position: fixed;/*height: 88px;*/width: 100%;}
.menu_header{ position:fixed; z-index:999999; top:0; left:0; width:240px; height:100%; 
background:url(../img/menu_bg.jpg) left bottom no-repeat; background-size:cover; -webkit-transition: margin 0.3s; /* Safari */ transition: margin 0.3s; overflow-y: auto;}
.menu_header .logo{ }
.menu_header .logo img{ max-width:145px; margin: 0px 0 40px 40px;}
.menu_header img{ margin:12px 0;}


.menu_close{ right:100%; margin-left:-240px;}
.menu_open{ right:100%; margin-left:0;}
/*.menu_close{ left:100%; margin-left:0px;}
.menu_open{ left:100%; margin-left:-240px;}*/


.menu_header .container-fluid{ padding:0; position:relative; max-width:1600px;}


@media (min-width:2700px){
	.menu_header{ position:fixed; width:100%; /*height:auto;*/ color:#534741; overflow-y: hidden; height:46px;}
	.menu_open, .menu_close{ left:0; margin-left:0;}
	.menu_header .container-fluid{ padding:0 15px;}
}



/*@media (min-width:1200px){
	.menu_ul li a{ font-size:1.1rem; width:120px; text-align:center; padding:10px 0;}
}*/




.iconbar{float:left; width:48px; height:47px; margin:15px; /*border:2px solid #fff; border-radius:4px;*/ cursor:pointer; background-position:center; background-repeat:no-repeat;-webkit-transition: background 0.2s; /* For Safari 3.1 to 6.0 */ transition: background 0.2s;}

@media (min-width:992px){
	
	
}
.logo_big{ display:none}
/*@media (min-width:992px){
	.logo_big{ display: block; text-align:center;  float:left;}
	.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}
	.mobile_header{ background-color:#d9374b; color:#534741; position:fixed; z-index:8900; height:88px; width:100%;padding-top: 15px;padding-bottom: 15px;padding-left: 3%;padding-right: 3%;}
	.mobile_header img{ width:115px;}
	.menu_ul{ text-align:center; border-radius:4px; height:48px; float:right; padding-top:3px;}
	.menu_ul li:last-child{ background:none;}
	.menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:20px 0 17px 0;}
	.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#8e1139;}
	.menu_ul .mobile_home{ display:none;}
}
*/







@media (max-width:991.98px){
	.iconbar_open{background-image:url(../img/iconbar.png); background-size:66%;z-index:9999;}
	.iconbar_close{background-image:url(../img/iconbar2.png); border-color:#2a2a2a;z-index:999999;}
	.logo_big{ display:none}

.logo_big img{ -webkit-transition: all 0.3s; /* Safari */ transition: all 0.3s; width:230px; height:auto; margin-top:20px;}

.menu_ul{list-style:none; padding:0; font-family:"華康儷中宋", Geneva, sans-serif; padding-top:10px;}
.menu_ul li{ /*border-bottom:1px dotted #2a2a2a;*/}

.menu_ul li a{ color:#fff; display:block; font-size:1.3rem; -webkit-transition: background 0.3s; /* Safari */ transition: background 0.3s; padding:8px 20px; margin:0 40px; text-decoration:none; text-align:center; border-bottom:1px solid #b80d23;}
.menu_ul li a:hover, .menu_ul li a:focus{ text-decoration:none; background-color:#fc8e9d;}
.menu_ul li a span{ display:block; font-size:0.8rem;}
/*.menu_ul li a img{ width:16px;}*/


.menu_ul{ text-align:center; border-radius:4px; height:48px; float:left;}
.menu_ul li{ float:left; border:none; position:relative;}
.menu_ul li:last-child{ background:none;}

/*.menu_ul li a{ color:#534741; font-size:1rem; width:100px; text-align:center; padding:4px 0; text-decoration:none;}*/
.menu_ul li a:hover, .menu_ul li a:focus{ background-color:#fc8e9d; color:#fff;}
.menu_ul .mobile_home{ display:none;}
.logo_big{ display: block; text-align:center;  float:left;}
}

.menu_title{ margin:3px 15px; padding-top:20px; padding-bottom:10px; color:#fff; font-family:Verdana, Geneva, sans-serif;}

@media (min-width:2700px){
	.mobile_hide{ display:none;}
	.mobile_header{ display:none;}
	.iconbar_close{ display:none;}
	.menu_title{ display:none;}
}



/*------電腦-----------*/

@media (min-width:992px){
	.mobile_hide{ background-color:#000; opacity:0; position:fixed; z-index:8999; top:0; left:0; width:100%; height:100%;}
.mobile_header{ background-color: #ffffff78;color: #534741;position: fixed;z-index: 8900;height: 66px;width: 100%;padding-top: 2px;padding-bottom: 15px;padding-left: 3%;padding-right: 3%;}
.mobile_header img{/* width:115px;*/}
.logo_big{ display:none}
	.logo_big{ display: block; text-align:center;  float:left;}
}
.logo_big img{ -webkit-transition: all 0.3s; transition: all 0.3s; width:100px; height:auto; margin-top:3px;}

.top_menu_ul{ list-style:none; padding:0;}
.top_menu_ul li{ border-bottom:1px dotted #730a2c;}

.top_menu_ul li a{ color:#fff; text-decoration:none; display:block; font-size:1.1rem; -webkit-transition: background 0.3s;transition: background 0.3s;  padding:15px;}
.top_menu_ul li:hover, .top_menu_ul li:focus{ text-decoration:none; background-color:#fc8e9d;}

.top_menu_ul li a span{ display:block; font-size:0.8rem;}


@media (min-width:992px){
	.top_menu_ul{ text-align:center; border-radius:4px; height:48px; float:right; /*padding-top:3px;*/}
	.top_menu_ul li{ float:left; border:none; position:relative; background:url(../images/devide_line.jpg) center right no-repeat;margin: 0 10px;}
	.top_menu_ul li:last-child{ background:none;}

	.top_menu_ul li a{ color:#fff; font-size:1rem; width:100px; text-align:center; padding:20px 5px 17px 5px;}
	.top_menu_ul li:hover, .top_menu_ul li:focus{ background-color:#ffffff73; }
	.top_menu_ul .mobile_home{ display:none;}
}
@media (min-width:1200px){
	.top_menu_ul li a{ font-size:1.1rem; width:140px; text-align:center; padding:17px 10px;}
}





/*==========main css==========*/
.view_lg {
	display: none;
}

@media (min-width:992px) {
.view_sm {
	display: none;
}
.view_lg {
	display: block;
}
}
.prev-alt {
	background-color: #fff;
	color: #171717;
	position: absolute;
	z-index: 555;
	cursor: pointer;
	top: 50%;
	left: 0%;
	padding: 14px 15px 16px 15px;
	transform: translate(0, -50%);
	opacity: 0.75;
}
.prev-alt:hover {
	opacity: 1;
}
.next-alt {
	background-color: #fff;
	color: #171717;
	position: absolute;
	z-index: 555;
	cursor: pointer;
	top: 50%;
	left: 100%;
	padding: 14px 15px 16px 15px;
	transform: translate(-100%, -50%);
	opacity: 0.75;
}
.next-alt:hover {
	opacity: 1;
}
/*.top_banner {
	position: relative;
	overflow-y: hidden;
}
.top_banner_logo {
	position: absolute;
	z-index: 10;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	animation-duration: 4s;
}
.top_banner_text {
	position: absolute;
	z-index: 11;
	top: 0;
	left: 0;
	width: 100%;
	height: auto;
	animate-delay: 4s;
	animation-duration: 3s;
}*/
.video_block {
	padding: 80px 0;
	background-image: url(../img/bg.jpg);
	background-position: center;
	background-size: cover;
}
.video_block .container-fluid {
	max-width: 1200px;
}
.top_title {
	text-align: center;
	color: #555;
}
/*========================================================
                          共同設定
=========================================================*/
.font-all h2 {
	font-size: 28px;
	padding: 20px 0 0;
	font-weight: 900;
	color: #aa9649;
	letter-spacing: 3px;
}
.font-all p {
	/*font-size: 20px;*/
	/*padding: 20px 0 10px;*/
	color: #000;
}

@media (min-width: 768px) {
.font-all h2 {
	font-size: 30px;
}
.font-all p {
	font-size: 19px;
}
}

@media (min-width: 1200px) {
.font-all h2 {
	letter-spacing: 15px;
}
}

@media (min-width: 1400px) {
.font-all h2 {
	font-size: 38px;
}
.font-all p {
	line-height: 30px;
	letter-spacing: 1px;
}
}

@media (min-width: 1600px) {
.font-all h2 {
	font-size: 48px;
}
.font-all p {
	font-size: 20px;
	line-height: 40px;
	letter-spacing: 1px;
}
}
.title_line {
	width: 270px;
	height: 2px;
	background-color: #aa9649;
	margin: 30px auto;
}
.for_pc {
	display: none;
}
.for_m {
	display: block;
}

@media (min-width:992px) {
.for_pc {
	display: block;
}
.for_m {
	display: none;
}
}

.all_web_cont{
	
}
.all_web_cont img{
	display:flex;
    align-items:center;
    justify-content:center;
    width:100%;
    height:100%;
}
.all_web_cont_s img{
	display:flex;
    align-items:center;
    justify-content:center;
	margin: 0 auto;
}
.blllk_s{
	margin: 30px 10px;;
}

.all_top{
	/*padding-top: 60px;*/
}
.img-pt{
	padding-top: 10px;
}
/*========================================================
                         按鈕設定
=========================================================*/
.all-list {
	padding: 0;
	overflow: hidden;
}
.all-list .wrap {
	width: 100%;
	padding: 0;
}
.all-list h1 {
	text-align: center;
	margin-bottom: 20px;
}
.img_list {
	margin: 0;
	padding: 0;
	background: #f8f8f8;
}
.img_list li {
	transition: all 0.4s ease;
}
.img_list li.slick-current {
	position: relative;
	opacity: 1;
	z-index: 99;
}
.img_list li .img {
	float: left;
	width: 100%;
	position: relative;
}
.img_list li img {
	display: block;
	width: 100%;
}
.img_list li .img p {
	color: #fff;
	font-size: 24px;
	position: absolute;
	bottom: -8px;
	right: 40px;
	text-shadow: 0px 0px 15px #000;
}

/*  尺寸設定 */
@media (min-width:640px) {
.img_list li {
	opacity: 0.2;
}
}

@media (max-width: 1400px) {
}

@media (max-width: 1199px) {
.img_list li .img {
	width: 100%;
	float: none;
}
}
.slick-prev:before, .slick-next:before {
	color: #fff;
}

@media (min-width:992px) {
.slick-prev:before,  .slick-next:before {
	color: #555;
}
}
.slick-prev {
	left: 19%;
	margin-left: -40px;
	z-index: 99;
	border-radius: 0;/*border: 1px solid #bebebe;
	background-color: #fff;*/
	
}
.slick-next {
	right: 19%;
	margin-right: -40px;
	z-index: 99;
	border-radius: 0;/*border: 1px solid #bebebe;
	background-color: #fff;*/
}
.slick-prev:hover {
}
.slick-next:hover {
}

@media (max-width: 1199px) {
/*.slick-dots {
	bottom: 0px;
}*/
.slick-prev {
	left: 0;
	margin: 0;
}
.slick-next {
	right: 0;
	margin: 0;
}
	
}

.top_block{
	overflow-x: hidden;
}



.top_title{
	position: absolute;
	left: 0px;
	top: 0px;
}
.top_list{
	position: absolute;
	left: 0px;
	top: 76px;
}
.font_list_s{
	color: #fff;
	text-align: left;
	position: absolute;
	left: 53px;
	top: 76px;
	padding: 0 5px;
}
.font_list_s h2{
	font-size: 26px;
}
.font_list_s h3{
	font-size: 18px;
}
.font_list_s p{
	font-size: 0.8rem;
}
@media (min-width: 576px) and (max-width: 767.98px) {
	.top_title{
		position: absolute;
		left: 0px;
		top: 0px;
	}
	.top_list{
		position: absolute;
		left: 0px;
		top: 111px;
	}
}
@media (min-width: 768px) and (max-width: 991.98px) {
	.top_title{
		position: absolute;
		left: 0px;
		top: 0px;
	}
	.top_list{
		position: absolute;
		left: 0px;
		top: 131px;
	}
}
@media (min-width: 992px) {
	.top_title{
		position: absolute;
		left: 0px;
		top: 0px;
	}
	.top_list{
		position: absolute;
		left: 0px;
		top: 0px;
	}
}


img {
    display: inline-block;
    max-width: 100%;
    height: auto;
}
/*========================================================
                          共同設定
=========================================================*/
.all_bg{
	/*background: url(../img/all_bg.jpg);
	background-size: cover;*/
	background: url(../img/all_bg.jpg) no-repeat center top / cover;
}

/*========================================================
                          p1
=========================================================*/
.top_banner {
	position: relative;
	/*overflow-y: hidden;*/
}
.banner_box1{
	overflow: hidden;
}
.top_banner_logo {
	position: relative;
}
.top_banner_logo_s {
	
}
.top_banner_text {
	position:absolute;
	top:0;
	left:0;
}

.flower-1 {
    position: absolute;
    left: 0px;
    top: -32px;
    width: 88.81vw;
	z-index: 999;
    transform-origin: center left;
    animation: flower-detail2 5s infinite alternate-reverse ease-in-out;
}
.flower-2 {
    position: absolute;
    bottom: 0vh;
    right: 0vw;
    width: 37.6vw;
	z-index: 999;
    transform-origin: center right;
    transform: rotate(0deg);
    animation: flower-detail1 5s infinite alternate-reverse ease-in-out;
}
.flower-3 {
    position: absolute;
    top: -8vh;
    right: -5.9vw;
    width: 42vw;
	z-index: 999;
    transform-origin: center right;
    transform: rotate(0deg);
    animation: flower-detail1 5s infinite alternate-reverse ease-in-out;
}
.flower-4 {
    position: absolute;
    top: 95vh;
    left: 0;
    width: 100vw;
	z-index: 999;
    transform-origin: center left;
}
.flower-5 {
    position: absolute;
    bottom: -18vh;
    right: 0vw;
    width: 24vw;
	z-index: 999;
    transform-origin: center left;
}
.flower-6 {
    position: absolute;
    bottom: -14vh;
    left: 0vw;
    width: 18vw;
	z-index: 999;
    transform-origin: center left;
    transform: rotate(0deg);
    animation: flower-detail1 5s infinite alternate-reverse ease-in-out;
	/*animation-delay:-200s infinite;*/
}
.bnt-r1{
	position: absolute;
    bottom: 6vh;
    right: 39.1vw;
    width: 20%;
    z-index: 999;
    height: auto;
    -webkit-animation: bnt-data 3s ease-in infinite alternate;
	animation: bnt-data 3s ease-in infinite alternate
}

@media (min-width:468px) {
	.bnt-r1{
		bottom: 7vh;
		right: 37.1vw;
	}
	.flower-4 {
		top: 86vh;
	}
}
@media (min-width:576px) {
}
@media (min-width:640px) {
	.flower-4 {
		top: 96vh;
	}
	.flower-5 {
		bottom: -36vh;
	}
}
@media (min-width:768px) {
	.flower-6 {
		bottom: -27vh;
	}
}

@media (min-width:992px) {
	.flower-1 {
		left: 0px;
		top: -155px;
		width: 65.81vw;
	}
	.flower-2 {
		bottom: -8vh;
		right: 0vw;
		width: 27.6vw;
	}
	.flower-3 {
		top: -28vh;
	}
	.flower-4 {
		top: 73vh;
	}
	.flower-5 {
		bottom: -54vh;
	}
	.flower-6 {
		bottom: -19vh;
	}
	.bnt-r1{
		bottom: 0vh;
		right: 43.1vw;
		width: 10%;
	}
}
@media (min-width:1200px) {
	.flower-4 {
		top: 100vh;
	}
	.flower-5 {
		bottom: -67vh;
	}
}
@media (min-width:1400px) {
	.flower-4 {
		top: 81vh;
	}
	.flower-5 {
		bottom: -75vh;
	}
}
@media (min-width:1600px) {
	.flower-4 {
		top: 53vh;
	}
	.flower-6 {
		bottom: -32vh;
	}
	.bnt-r1{
		bottom: 3vh;
		right: 44.1vw;
		width: 9%;
	}
}
@keyframes flower-detail2{
	0% {
        transform: skewY(2deg)
    }
    100% {
        transform: skewY(0)
    }
}
@keyframes flower-detail1{
	0% {
        transform: skewY(5deg)
    }
    100% {
        transform: skewY(0)
    }
}

@-webkit-keyframes bnt-data {
	to {
		transform:scale(.7)
	}
}

/*========================================================
                         
=========================================================*/

.block_blank_1{
	position: relative;
}
/*========================================================
                          p2
=========================================================*/
.block2_list{
	overflow: hidden;
}
.top_block2{
	
}
/*========================================================
                          p3
=========================================================*/
.top_block3{
	position: relative;
	z-index: 9999;
}
.block3_list{
	background: #d9dada;
	text-align: center;
	overflow: hidden;
}

.block3_list img{
	text-align: center;
	padding: 10px;
	margin: 0 auto;
}

/*========================================================
                          p4
=========================================================*/
.top_block4{
	position: relative;
	z-index: 9999;
}
.block4_list{
	overflow-x: hidden;
}
/*========================================================
                          p5
=========================================================*/
.block5_list{
	overflow: hidden;
}
.top_block5{
	background: url(../img/block5_bg_s.png);
	background-size: cover;
	overflow: hidden;
	padding-bottom: 120px;
	padding-top: 90px;
}
.top_block5 img {
    text-align: center;
    padding: 10px;
    margin: 0 auto;
}

.block5-test-box{
	position: relative;
}
.block5-img-box{
	position: absolute;
	top: 11.5vh;
    left: 5vw;
    z-index: 99;
    width: 8vw;
}
@media (min-width:992px) {
	.top_block5{
		background: url(../img/block5_bg.png);
		background-size: cover;
	}
	.block5-img-box {
		position: absolute;
		top: 25vh;
		left: 5vw;
		width: 5vw;
	}
}
/*========================================================
                          p6
=========================================================*/
.block6_list{
	overflow: hidden;
}
/*========================================================
                          共同背景
=========================================================*/
.container-fluid {
	max-width: 1400px;
}
/*========================================================
                          圖片輪播備註
=========================================================*/


.page-img-txt{
    position: absolute;
    right: 7%;
    bottom: 26px;
    z-index: 9;
    font-family: 'Noto Serif TC', serif;
    color: #fff;
    font-size: 0.9rem;
    text-shadow: 1px 1px 2px #000, 1px 1px 2px #000;
    font-weight: normal;
    margin: 0;
    padding: 0;
}


/*========================================================
                          表單
=========================================================*/
/*--google recaptcha 隱藏----*/
.grecaptcha-badge{ 
	visibility:hidden;
}
.top_footer {
	background: url(../img/footer_bg_s.png)no-repeat right bottom;
	padding-bottom: 120px;
	position: relative;
	background-size: 100%;
}
.top_footer .pic{
	position: absolute;
	left:0%;
	top:0%;
}
.top_footer h2 {
	color: #fff;
	line-height: 45px;
	font-weight: bold;
	font-size: 2.8rem;
	text-align: left;
	padding-bottom: 20px;
}
.footer_box {
	padding: 15px;/*border: 1px solid #efefef;*/
}
.footer_info {
	border: 1px solid #efefef;
	padding: 15px 15px 70px;
	margin-bottom: 15px;
}

.footer_font h3{
	color: #fff;
	font-size: 1.2rem;
	text-align: center;
	padding: 60px 50px 0;
}


.form-group {
    margin-bottom: 20px;
	border-radius: 50em;
}
.check_box{
	text-align: center!important;
	margin: auto;
	/*padding: 20px 0 0;*/
}
@media (min-width:992px) {
	.check_box{
		text-align: right!important;
		margin: auto;
		/*padding: 20px 0 0;*/
	}
}

.top_footer form .form-group button{
    width: 150px;
    height: 50px;
    /*display: block;*/
    text-align: center;
    cursor: pointer;
    line-height: 40px;
    background-color: #fff000;
    border-color: #fff000;
	color:#244b89; 
    position: relative;
    transition: all .3s linear;
	/*float: left;*/
	top:0px;
	left: 0px;
	margin: 10px 10px;
	border-radius: 50em;
}
.top_footer form .form-group button > p{
    position: relative;
    z-index: 1;
	color: #244b89;
	font-weight: bold;
	font-size: 1.2rem
}
.top_footer form .form-group button::before{
    content: "";
    width: 0%;
    height: 0%;
    display: block;
    background-color:#c8ba03; 
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
    transition: all .3s ease;
	border-radius: 50em;
}
.top_footer form .form-group button:hover{
    color: #fff;
}
.top_footer form .form-group button:hover::before{
    width: 100%;
    height: 100%;
    opacity: 1;
	color: #fff;
}
.form-control{
	border-radius: 50em;
}
.footer-test{
	position: relative;
	overflow: hidden;
}
.footer-test .pic{
	position: absolute;
	left: 0;
	top: 0;
}


.form-check-label {
    color: #fff;
}
.form-check-label span{
    color: #fff462;
	padding-bottom: 5px;
}


.md-10{
	padding-top: 10px;
}
.md-30{
	padding-top: 60px;
}
.info-list .spacing_list{
	margin-bottom: 0.25rem !important;
}

.custom-control{
	color: #fff;
}

.top_footer_list_3{
	text-align: center;
	padding-top: 30px;
	padding-bottom: 60px;
}
.footer_list {
    margin: 0 auto;
    padding: 60px 0;
    width: 100%;
    z-index: 3;
}
@media (min-width:768px) {
	.footer_list {
		padding-top: 180px;
	}
}
@media (min-width:992px) {
.top_footer h2 {
	font-size: 3.4rem;
	text-align: center;
	padding-bottom: 80px;
	
}	
.footer_font h3{
	font-size: 1.4rem;
	text-align: left;
	padding-top: 120px;
	margin: 0 60px;
}	
.footer_list {
    padding-top: 0;
}
.form-group {
    margin-bottom: 40px;
    border-radius: 50em;
}
.top_footer {
	background: url(../img/footer_bg.png)no-repeat right bottom;
	padding-bottom: 320px;
}
.form-check-label {
    z-index: 4;
    position: absolute;
    top: 51%;
    left: 8px;
    padding-left: 10px;
    font-size: 1.4rem;
    text-align: left;
    color: #fff;
    transform: translateY(-50%) translateY(-1px);
}
.form-check-label span{
    color: #fff462;

}
.el-input {
    position: relative;
    width: 100%!important;
    padding-left: 119px!important;
}
}


@media (min-width:1400px) {
	.footer_list {
		padding: 160px 60px 180px 0;
		width: 1400px;
	}
}

















/*--下方浮動----*/
.mobile_footer {
	position: fixed;
	z-index: 8000;
	top: 100%;
	left: 0;
	width: 100vw;
	height: 60px;
	margin-top: -60px;
	text-align: center;
}

@media (min-width:992px) {
.mobile_footer {
	display: none;
}
}
.mobile_footer .row .col-3 {
	font-size: 0.9rem;
	padding: 0;
}
.mobile_footer .row img {
	display: block;
	margin: 2px auto 2px auto;
}
.mobile_footer .row a {
	display: block;
	background-color: #334680;
	color: #fff;
	padding: 8px;
	border-left: 2px solid #ffffff;
}
.mobile_footer .row a i{
	display: block;
}
.mobile_footer .row a:hover {
	background-color: #4961ab;
	text-decoration: none;
}
.mobile_footer .row .col-3:first-child a {
	border-left: none;
}
/*----------彈跳----------------*/
.alert_block {
	position: fixed;
	left: 0;
	top: 0;
	z-index: 9998;
	width: 100%;
	height: 100%;
	background-color: rgba(050,050,050,0.7);
	-webkit-transition: margin 5s, opacity 0.3s; /* For Safari 3.1 to 6.0 */
	transition: margin 5s, opacity 0.3s;
}
.alert_block .alert_con {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	min-width: 300px;
	z-index: 9999;
	font-size: 1.1rem;
	color: #fff;
	background-color: #db5426;
	padding: 30px 50px;
	border-radius: 15px;
	max-width: 880px;
	-webkit-transition: margin 5s, opacity 0.3s; /* For Safari 3.1 to 6.0 */
	transition: margin 5s, opacity 0.3s;
}
.alert_block .alert_con ul {
	padding: 0;
	list-style: none;
	text-align: right;
}
.alert_block .alert_con ul li {
	display: inline-block;
	margin: 20px 0 0 10px;
}
.alert_block .alert_con ul li a {
	background-color: #fff;
	font-size: 1.1rem;
	color: #333;
	border-radius: 6px;
	padding: 6px 40px;
	font-weight: bold;
	text-align: center;
	-webkit-transition: all 0.2s; /* For Safari 3.1 to 6.0 */
	transition: all 0.2s;
}
.alert_block .alert_con ul li a:hover {
	text-decoration: none;
	background-color: #ccc;
}
.alert_block .alert_con ul li:last-child a {
	background-color: #3e3a39;
	color: #fff;
	padding: 6px 40px;
}
.alert_block .alert_con ul li:last-child a:hover {
	background-color: #777;
}
.alert_block .alert_con_times {
	height: 0;
	position: relative;
}
.alert_block .alert_con_times img {
	position: absolute;
	left: 100%;
	top: 0;
	margin-top: -45px;
	margin-left: 25px;
	width: 40px;
	height: auto;
	cursor: pointer;
}


/*========================================================
                         快速選單
=========================================================*/

.quick-btn {
    position: fixed;
    bottom: 0;
    z-index: 999;
    width: 100%;
    background-color: #7c000d;
    text-align: center;
}
.quick-btn [class*="col-"] {
    border-right: 1px solid #fff;
}
.quick-btn [class*="col-"]:last-child {
    border-right: none;
}
.quick-btn [class*="col-"] a {
    display: block;
    color: #fff;
    padding-top: 15px;
    padding-bottom: 8px;
	border-left: none;
	text-decoration:none;
}
.quick-btn [class*="col-"]:hover {
    background-color: #bc5560;
}
.quick-btn [class*="col-"] a i {
    display: block;
}
.quick-btn [class*="col-"] a img {
    display: block;
	margin: 0 auto;
	width: 22px;
	
}

.quick-modal {
    text-align: center;
    padding: 50px 60px;
}
.quick-modal i {
    display: block;
    font-size: 5rem;
    color: #283a5f;
    font-weight: bold;
    margin-bottom: 30px;
}
.quick-modal h2 {
    font-size: 1rem;
    font-weight: bold;
}
.quick-modal p {
    font-size: 1.4rem;
    font-weight: bold;
}
.quick-modal .btn {
    width: 100%;
    min-width: 240px;
    background-color: #283a5f;
}
.quick-modal a {
    display: block;
    width: 100%;
    color: #fff;
    padding: 5px;
	text-decoration: none;
}

#modal1 i {
    transform: rotate(0deg);
}
/*========================================================
                         左側選單
=========================================================*/
/*.sidebar{
	position: fixed;
    z-index: 9999;
    left: 10px;
    bottom: 20%;
	
}
.sidebar ul{
    padding: 0px;
}
.sidebar li {
    list-style: none;
    padding-bottom: 20px;
    cursor: pointer;
	
}
.sidebar li a{
	color: #fff;
}
.sidebar li i{
	padding: 0 0 15px 7px;
}
.sidebar li samp{
    display: block;
	line-height: 10px;
}
.sidebar li a:hover{
	color: #b2aa59;
}

.sidebar li img{
	
}
.sidebar li img:hover{ 
	opacity:0.7;
}*/



.icon_Community a.js-btn-icon_Community {
    text-align: center;
    width: 50px;
    line-height: 47px;
    border-radius: 100px;
    position: absolute;
    bottom: 0;
    left: 0;
    padding: 0;
    cursor: pointer;
    color: #fff;
    background: #000;
    font-size: 22px;
    box-shadow: 0 3px 5px rgba(0, 0, 0, 0.5);
    height: 50px;
    pointer-events: auto;
}

.js-btn-icon_Community:hover,
.js-btn-icon_Community:focus {
    color: #fff;
    background-color: #0069d9;
    border-color: #0062cc;
}

.js-icon_Community .icon_li {
    position: relative;
    left: -100px;
    
}
.icon_li_img {
        max-width: 50px;
        width: 100%;
        height: auto;
        display: block;
        position: absolute;
        left: 0;
        z-index: 1;
    }
.js-icon_Community.active .icon_li {
    left: 0;
    pointer-events: auto;
}

.js-icon_Community .icon_li:nth-child(1) {
    transition: all 0.1s ease-out;
    -moz-transition: all 0.1s ease-out;
    -o-transition: all 0.1s ease-out;
    -webkit-transition: all 0.1s ease-out;
}

.js-icon_Community .icon_li:nth-child(2) {
    transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
}

.js-icon_Community .icon_li:nth-child(3) {
    transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
}


.icon_li a:hover .icon{
	animation: go 3s linear infinite;
}
@keyframes go {
  10% {
    transform: rotate(15deg);
  }
  20% {
    transform: rotate(-10deg);
  }
  30% {
    transform: rotate(5deg);
  }
  40% {
    transform: rotate(-5deg);
  }
  50%,100% {
    transform: rotate(0deg);
  }
}  

@media (max-width: 991.98px){
    .icon_Community {
        width: 100%;
        position: fixed;
        left: auto;
        bottom: 0;
        z-index: 999998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        margin: 0;
        display: flex;
    }
    .icon_Community_ul .icon_li {
        width: 33.33%;
        border-right: 1px solid #fff;
    }
    .icon_Community_ul .icon_li:last-child {
        border-right: none;
    }
	.icon_Community_ul .icon_name {
        font-size: 0.9rem;
		padding-top: 5px;
    }
    .icon_img {
        display: block;
        background: #0f227b;
        overflow: hidden;
        text-align: center;
        color: #fff;
        position: relative;
        padding: 10px 10px;
        text-decoration: none;
    }
	.icon_Community a{
		color: #fff;
		text-decoration:none;
	}
	.icon_Community a img{
		display: block;
		margin: 0 auto;
		width: 22px;
	}
	.icon_Community a:hover{
		background-color: #2d47be;
	}
	.icon_Community a:hover img{
		animation: go 3s linear infinite;
	}
}

@media (min-width: 992px){
    .icon_Community {
        position: fixed;
        left: 20px;
        bottom: 80px;
        z-index: 9998;
        pointer-events: none;
    }
    .icon_Community_ul {
        list-style: none;
        padding: 0;
        flex-direction: column;
        flex-flow: column-reverse;
        align-items: flex-start;
        display: flex;
        margin-bottom: 50px;
    }
    .icon_img {
        background: #7D000E;
        border: none;
        overflow: hidden;
        text-align: center;
        margin-bottom: 6px;
        width: 50px;
        text-decoration: none;
        border-radius: 100px;
        color: #fff;
        transition: all 0.3s ease;
        position: relative;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .icon_img.active {
        width: 142px;
    }
    .icon_img.active .icon_name {
        text-indent: 0;
        opacity: 1;
    }
    .icon_img:hover {
        text-decoration: none;
        width: 142px;
    }
    .icon_img:before {
        opacity: 0;
    }
    .icon_img .icon {
        color: #fff;
        font-size: 22px;
        width: 50px;
        line-height: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
        position: absolute;
        left: 0;
        z-index: 1;
    }
    .icon_img:hover .icon {
        text-decoration: none;
    }
    .icon_img:hover .icon_name {
        opacity: 1;
        text-indent: 0;
    }
    .icon_name {
        position: relative;
        line-height: 50px;
        padding-left: 50px;
        padding-right: 15px;
        transition: all 0.3s ease;
        opacity: 0;
        text-decoration: none;
        color: #fff;
        white-space: nowrap;
        border-radius: 100px;
        overflow: hidden;
        /*text-indent: -100px;*/
        font-family: Arial, "Microsoft JhengHei", sans-serif;
    }
}



/*========================================================
                         panorama360
=========================================================*/
.panorama_block{ position:relative;}

.panorama_cover{ position:absolute; z-index:99; background-color:rgba(000,000,000,0.5); color:#fff; width:100%; height:100%; padding-top:40vh; text-align:center;}
@media (min-width:992px){
	.panorama_cover{ padding-top:30%;}
}
/*.panorama_block {
	position: relative;
}
.panorama_cover {
	position: absolute;
	z-index: 99;
	background-color: rgba(000,000,000,0.5);
	color: #fff;
	width: 100%;
	height: 100%;
	padding-top: 20vh;
	text-align: center;
}
.panorama{
	height: 60vh;
}
@media (min-width:992px) {
	.panorama_cover {
		padding-top: 40%;
	}
	.panorama{
		height: 90vh;
	}
}*/

/*========================================================
                         特效圖片
=========================================================*/
@media (min-width: 1200px) {
	#animation_container {
		position:absolute;
		margin:auto;
		left:-100%;right:-100%;
		top:-100%;bottom:-100%;
	  }
}

/*========================================================
                         輪播點點
=========================================================*/


.slick-dots {
    position: absolute;
	left: 50%;
	transform: translateX(-50%);
	z-index: 9;
    bottom: -25px;
    display: block;
    width: 96%;
    padding: 0;
    list-style: none;
    text-align: center;
	
}

.slick-dots li{
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    padding: 0;
    cursor: pointer;
	border-radius: 50%;
    border: 0.2em solid hsla(0,0%,100%,1);
}
.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
	border-radius: 50%;
    border: 0.2em solid hsla(0,0%,100%,1);
}
.slick-dots li button:hover,
.slick-dots li button:focus{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before{
    opacity: 1;
}
.slick-dots li button:before{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: -3px;
    left: -3px;
    width: 20px;
    height: 20px;
    content: '';
    text-align: center;
    opacity: .25;
    color: #fff;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before{
    opacity: 1.00;
	border-radius: 50%;
    border: 0.8em solid #e8575799;

}


